#services{
  padding-top: 90px;
  @media (max-width: 991px){
    padding-top: 30px;

  }
}
.content-top-ss2{
    background-repeat: no-repeat;
    background-position-x: right;
  .title-top{
    h3{
      font-size: 26px;
      font-weight: 600;
      color: $color-title;
      @media(max-width: 414px){
        font-size: 13px;
      }
      &:before{
        content: '';
        width: 90px;
        height: 10px;
        border-radius: 20px;
        background-color: $color-title;
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
      }
    }
  }
  .title-bottom{
    margin-top: 40px;
    h2{
      font-size: 38px;
      font-weight: 600;
      color: $color-h;
      @media (min-width:415px) and (max-width: 991px){
        font-size: 30px;
      }
      @media screen and (max-width: 414px){
        font-size: 20px;
      }
    }
  }
  .text-desc{
    padding-top: 70px;
    width: 80%;
    margin: 0 auto;
    @media screen and (max-width: 991px){
      width: 100%;
      padding-top: 30px;
    }
    p{
      font-size: 16px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 414px){
        font-size: 14px;
      }

    }
  }

}
.content-bottom-ss2{
  background-repeat: no-repeat;
  margin-top: 80px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .col-lg-post{
    @media (min-width:991px) and (max-width: 1199px){
      margin-left: 15px;
      margin-right: 15px;
    }
  }
  .item-post{
    background: #fff;
    padding: 55px;
    box-shadow: 23px 15px 46px 0px rgba(0, 0, 0, 0.1);
    text-shadow: 23px 15px 46px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    @media screen and (max-width: 991px){
      padding: 15px;
    }
    &:hover{
      background-color: $bg-box;
      .title{
        color: $color-title;
        a{
          color: $color-title;
        }
      }
    }
  }
  .title{
    font-weight: 600;
    h4{
      margin-bottom: 0;
      ul{
        margin-bottom: 0;
        list-style: none;
        padding-left: 0;
        li{
          list-style-type: none;
          a{
            text-decoration: none;
            color: $main-color;
            font-size: 16px;
            @media screen and (max-width: 414px){
              font-size: 14px;
            }
          }
        }
      }


    }
    h3{
      font-size: 20px;

    }
  }
  .desc{
    p{
      color: #898989;
      font-size: 16px;
      font-weight: 400;
      @media screen and (max-width: 414px){
        font-size: 14px;
      }

    }
  }
}